[CLOSED] problem in updating

Post Reply
lynuxkartel
recruit crewman
Posts: 2
Joined: Tue Oct 29, 2019 12:48 pm

[CLOSED] problem in updating

Post by lynuxkartel »

hi, i experience this problem once i tried to update my arcolinux install. i started experiencing this once i tried to install blackarch repositories .
here is the error message {error: config file /etc/pacman.d/arcolinux-mirrorlist[blackarch] could not be read: No such file or directory
}

User avatar
erikdubois
Captain
Posts: 3489
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:

Re: [CLOSED] problem in updating

Post by erikdubois »

BlackArch is not supported.

Delete the lines in your /etc/pacman.conf
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

lynuxkartel
recruit crewman
Posts: 2
Joined: Tue Oct 29, 2019 12:48 pm

Re: [CLOSED] problem in updating

Post by lynuxkartel »

I really needed blackarch but its ok, i will try other options.
Thanks for the response.

Post Reply

Return to “Repo”